[setup]
AppTitle      =六道:陈国篇   
Version       = 硬盘版
Ename         =ldcgp                 
AppName       =Game.exe
SoftId        =24836
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013/9/3 9:18:29 
RunNum        =8
isclose       =0
isDirRun      =0
sButton   = 游戏攻略|简易攻略.txt|1
RegList   =
webName=962
